@media only screen and (max-width: 767px) {
	* { -webkit-text-size-adjust: 100%;}
header {height:auto;}
.rightBox,.leftBox {width: 100%;}
.logo {padding:10px 10px 0 0;}
.logo img {width:280px;}
.tabCon .rightLink a {font-size:11px; width:115px;}
h1 {font-size:17px;}
.welcomeTxt {font-size:13px; line-height:20px;}
.homeTxt {font-size:13px; line-height:20px;}
.homeTxt img {margin:7px 10px 0 0; width:50%;}
.serviceBox {width:100%; float:none; padding:5px 0 0 0;}
.serviceBox .inner {padding:10px 10px 20px 10px; border:1px solid #d4d4d4;}
.serviceHd {font-size:16px;}
.serviceTxt {font-size:13px; line-height:20px;}
.testimoniaHd {width:280px; font-size:17px;}
.testimoniaHd span {padding:0 10px;}
.testimoniaBox .bx-controls-direction {top:0px;}
.testimoniaImg {border:2px solid #d3d3d3;}
.testimoniaTxt {margin:20px 0 0 0; font-size:13px !important; line-height:19px; -webkit-text-size-adjust: 100%;}
.testimoniaTxt .name {padding:10px 0 0 0;}
.subscribeNews {padding:15px 0; font-size:13px;}
.subscribeNews span {display:block; text-align:center; padding-bottom:5px;}
.nlInput {width:195px;}
.footerLink {padding:0 0 10px 0; line-height:20px;}
.copy {padding:10px 0;}


h2 {font-size:17px;}
.aboutTopTxt {font-size:13px !important; line-height:21px; -webkit-text-size-adjust: 100%;}
.aboutTxt {font-size:13px !important; line-height:21px; -webkit-text-size-adjust: 100%;}
.ourMisson {padding:20px 0 0 0; width:100%;}

.serviceBoxIn {width:100%; padding:5px 0 0 0;}
.serviceBoxIn.last {padding-right:0;}
.serviceBoxIn .inner {padding:0;}
.serviceBoxIn .serviceImg {padding-bottom:10px;}
.serviceTxt {color:#35414a;}
.sin {margin:1px 10px;}


.contactForm {width:100%; float:none;}
.contactInfo {float:none; width:100%; padding:0 0 25px 0;}

/*Start 23 jan*/
.bannerTxt {font-size:18px;}

/* Start 9 April 2015 */
.blogLft {float:none; width:100%;}
.blogHd {font-size:16px;}
.posted {font-size:11px;}
.posted .date {padding:0 0 0 10px;}
.posted a.comment {margin:0 0 0 10px;}
.blogTxt {line-height:21px; font-size:13px;}

.blogRgt {width:100%; float:none;}
.blogRgtbox {padding-bottom:20px;}
.blogSubHd {font-size:17px; padding-bottom:4px; border-bottom:1px solid #eee; margin-bottom:15px;}
.searchInput {padding:6px 3%; width:93%; border:1px solid #eee;}
.blogLink li {display:block; padding:4px 0 4px 14px; font-size:13px; background:url(../images/bullet.png) no-repeat 0 10px;}
.blogLink li a {color:#ed8713;}
.blogLink li a:hover {color:#666;}
.footerLink a {margin:0 6px;}
.teamImg {width:100% !important; float:left !important;}
.teamImg img {width:100%;}
.teamImgR {width:100% !important; float:left !important;}
.teamImgR img {width:100%;}

.formField {float:none; margin-right:0; width:100%; padding-bottom:10px;}
.formField:last-child {padding-bottom:0;}
.formField.half {margin-right:0; width:100%;}
.formField.mid {margin-right:0; width:100%;}
}


@media only screen and (max-width: 479px) {
.teamImg {width:100%;}
}

